from gym.envs.registration import register

register(
    id='pendulum_safe-v0',
    entry_point='benchmark.pendulum_safe.env:Env',
)

register(
    id='Acrobot_safe-v0',
    entry_point='benchmark.acrobot_sincos_safe.env:Env',
)

register(
    id='Safexp_CarGoal1-v0',
    entry_point='benchmark.Safexp-CarGoal1-v0.env:Env',
)